{#white navbar#}
<div class="container-fluid row py-1 px-5" style="font-family: Poppins; color:#4684D8">
    <a class="btn col-lg-2 col-4" href="tel:+40700123456">
        <div style="font-family: Poppins; color:#4684D8">
            <i class="fas fa-phone" style="font-size: 1.5em"></i>
            <span class="w3-hide-small">0700123456</span>
        </div>
    </a>
    <a class="btn col-lg-2 col-4" href="mailto:contact@smilestory.ro">
        <div style="font-family: Poppins; color:#4684D8">
            <i class="fas fa-envelope-open-text" style="font-size: 1.5em"></i>
            <span class="w3-hide-small">E-mail us!</span>
        </div>
    </a>
    <a href="#" class="btn col-lg-2 col-4 ms-auto" data-bs-toggle="modal" data-bs-target="#MapModal">
        <div style="font-family: Poppins; color:#4684D8">
            <i class="fas fa-map-location" style="font-size: 1.5em"></i>
            <span class="w3-hide-small">Locatie</span>
        </div>
    </a>
</div>